body {
	direction: ltr;
	font-family: arial;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md-13, .col-md-14, .col-md-15, .col-md-16, .col-md-17, .col-md-18, .col-md-19, .col-md-20, .col-md-21, .col-md-22, .col-md-23, .col-md-24, .col-md-25, .col-md-26, .col-md-27, .col-md-28, .col-md-29, .col-md-30, .col-md-31, .col-md-32, .col-md-33, .col-md-34, .col-md-35, .col-md-36 {
	float: left;
}
.date-time {
	text-align: right;
}
.logo_c .logo-r {
	float: left;
	text-align: left;
}
.logo_c .logo-l {
	float: right;
	text-align: right;
}
#gruemenu.grue_153 > ul > li {
	float: left;
	background-position: right 10px!important;
}
.left2 {
	left: auto;
	right: 0;
	padding-right: 0!important;
	padding-left: 3px;
}
.pull_right {
	float: right!important;
}
#gruemenu > ul {
	margin-left: 20px!important;
}
#gruemenu > ul > li {
	float: left!important;
}
#ticker {
	float: left;
	margin-left: 14px;
	margin-right: 0;
}
.search-top {
	text-align: right;
}
.bg_yad {
	float: left;
	padding-right: 8px;
	padding-left: 0!important;
}
.padd_col_l1 {
	padding-left: 0!important;
	padding-right: 3px;
}
.padd_col_l2 {
	padding-left: 0!important;
	padding-right: 3px;
}
.padd_col {
	padding-right: 0!important;
	padding-left: 3px;
}
.bg_tab_most li.active a span {
	background: #f1f1f1 url("../images/system/e_tab2.gif") no-repeat !important;
}
.title_tab span {
	background: url("../images/system/e_tab1.gif") no-repeat !important;
	padding: 0 5px 0 18px!important;
}
.title_tab span,
.bg_tab_most li.active a span {
	background-position: left top!important;
}
.nav-pills > li {
	float: left;
}
.title1 {
	text-align: left;
}
.jssorb01 {
	left: auto!important;
	right: 16px;
}
.bg_bargozide, .bg_new {
	float: left;
	padding-right: 8px;
	padding-left: 0!important;
}
.title5 {
	background: url("../images/system/e_dot.png") no-repeat;
	direction: ltr;
	background-position: left 8px;
}
.title5:hover {
	background: url("../images/system/e_dot_o.png") no-repeat;
	background-position: left 8px;
}
.akh_img {
    float: left;
    margin-left: 0!important;
    margin-right: 9px;
}
.title3, .r2.akh_lead {
	text-align: left;
	direction: ltr;
}
.akh_lead {
	direction: ltr;
}
.bot .title5 {
	text-align: left!important;
}
.b-menu {
	float: left;
}
.bartar_web_link {
	float: right;
	text-align: right;
}
.nav2-menu ul.menu li {
	background-position: right 10px;
}
.foot_div1 .moduletable_menu {
	float: left;
}
.company_copyright {
	text-align: left!important;
	display: none;
}
.company_copyright2 {
	text-align: center!important;
	width: 100%;
}
#ticker #ticker-title {
    background: url("../images/system/e_arrow-ticker.png") no-repeat!important;
    background-position: right top!important;
    margin-right: 2px!important;
}
#ticker-content {
	left: 14px!important;
}
.bg_film {
	float: left;
}
.r3.title1, .ax_title  {
	float: left!important;
}
.i-intro{
	text-align: left!important;
}
.tr_majale {
	float: left;
}
.sar_majale span {
	left: 43px;
	right: auto!important;
}
.bot .padd_i {
	border-left: 1px solid #d5d5d5;
	border-right: 0!important;
}
.gk-hide {
	display: none;
}
.news_id_c {
    float: left;
    padding-right: 79px;
    padding-left: 0;
    text-align: left;
}
.news_nav_title {
	float: left;
}
.news_pdate_c {
	float: left;
	text-align: left;
}
.third_news,
.news_print_botton, .news_emails_botton, .news_save_botton,
.news_size_down, .news_size_reset, .news_size_up {
	float: right;
}
.news_print_botton, .news_emails_botton, .news_save_botton {
	margin-left: 5px;
	margin-right: 0!important;
}
.news_save_botton {
	padding-left: 5px!important;
	padding-right: 15px!important;
}
.news_path {
	float: left;
}
.subtitle {
	direction: ltr;
}
.img-responsive_news {
	margin: 5px 0px 5px 10px!important;
	float: right;
}
.cont-text {
	direction: ltr!important;
}
.cont-text p, .cont-text span {
	direction: ltr;
}
.top_share_to .share_item {
	float: right;
}
.news_pdate {
	text-align: right;
}
#comments-form, #comments-form p, #comments-report-form, #comments-report-form p, #comments-form span, #comments-form .counter {
	text-align: left;
}
.tozih_nazar {
	padding-left: 0;
	padding-right: 10px;
}
.l {
	float: left;
}
.r {
	float: right;
}
.tags_title {
	background-position: left 3px;
	margin-left: 10px;
}
.share_to_box {
	
}
.shareto_txt {
	margin-right: 10px;
	margin-left: 0!important;
	border-radius: 0 20px 20px 0;
}
.tags_share {
	padding: 24px 24px 24px 0!important;
}
.social_icons {
	text-align: left;
}
.share_to_box .social_icons a {
	margin-left: 0!important;
	margin-right: 15px;
}
.comm_answer_link {
	padding: 0 30px 0 14px;
}
.comm_info {
	padding: 0 32px 0 17px;
}
.search_txt p,
.search_txt span {
	text-align: justify!important;
}
.news_size_down, .news_size_reset, .news_size_up {
	background: url("../images/system/e_text_resize.gif") no-repeat;
}
.news_size_reset {
	background-position: -17px 0;
}
.news_size_down {
	background-position: 0 0 ;
}
.news_size_up {
	background-position:  -48px 0 ;
}

.s_akh_cont .date_srv {
	float: left!important;
	background-position:  left 5px;
	text-align: left;
}
.s_akh_main .date_srv {
	background-position: left 5px!important;
	text-align: left;
	float: right!important;
}
.akh_img_s {
	float: left;
	margin-left: 0;
	margin-right: 9px;
}
.g_top_img {
	float: right;
	margin-right: 0;
	margin-left: 9px;
}
.lang {
	left: auto!important;
	right: 26px;
	direction: rtl;
}
@media(max-width: 768px) {
	.padd_col_l1, .my_page {
		padding-right: 0!important;
		padding-left: 0!important;
	}
	.my_page .col-md-20 {
		float: none!important;
	}
}
@media(max-width: 460px) {
	.nav-menu {
		position: relative;
	}
	.lang {
		display: block!important;
		bottom:10px;
	}
}